Updated: 08/19/2014 Due date:
Description: The stats tables are a very valuable instrument in analysing exams.

The current (1.2.0) version puts the tables for all questions in a horizontal flow (next to each other).

For more post processing and printing (or pdf) a vertical flow would be very useful.
Putting page breaks after so many spread sheet rows would also make printing a no brainer.

Also see #165

History
06/19/2013 11:00 pm - Alexis Bienvenüe
- Tracker changed from Bug to Feature

08/03/2013 02:06 pm - Alexis Bienvenüe
- Target version set to 1.3.0

From revision r1409, you can choose between vertical and horizontal flow for the statistics tables.
Placing page breaks is quite complicated, since you have to take into account the page size, margins, line heights, etc.

08/12/2013 08:15 pm - Pieter  Van den Hombergh
Alexis Bienvenüe wrote:
> From revision r1409, you can choose between vertical and horizontal flow for the statistics tables.
> Placing page breaks is quite complicated, since you have to take into account the page size, margins, line heights, etc.

This is very usefull as it is.
Adding page breaks is less of a problem with vertical flow, if you need them at all.

Thanks as always.

08/12/2013 10:40 pm - Alexis Bienvenüe
- % Done changed from 0 to 100

- Status changed from New to Resolved

The best would be to be able to tell not to brake the tables in the ODS (as a LaTeX mbox), but I dont't know if this is possible.
I mark this issue as _resolved_, but if someone know how to do that, I can add it to the export code.

08/19/2014 05:57 am - Anirvan Sarkar
- Assignee set to Alexis Bienvenüe

- Status changed from Resolved to Closed
